version: 24.6.1
files:
  - url: Trezor-Suite-24.6.1-linux-x86_64.AppImage
    sha512: OyAlskbCx6R/pt6+WJnC9Hr2W2guYsBSzKWT+OwCUW2pbT81b7rYXILRUH1Blr6+FvfNwv/5S6UyPU9BE29zIw==
    size: 160517239
    blockMapSize: 167051
path: Trezor-Suite-24.6.1-linux-x86_64.AppImage
sha512: OyAlskbCx6R/pt6+WJnC9Hr2W2guYsBSzKWT+OwCUW2pbT81b7rYXILRUH1Blr6+FvfNwv/5S6UyPU9BE29zIw==
releaseNotes: "### \U0001F680 New features\n\n-   Trezor Suite welcomes our newest family member - Trezor Safe 5.\n\n### \U0001F3A8 Improvements\n\n-   We’re introducing the new scalable Single-share and Multi-share Backup solutions.\n\n### \U0001F527 Bug fixes\n\n-   Historical fiat rates for ERC20 tokens are no longer missing.\n-   Suite no longer redundantly prompts for a passphrase when sending SOL transaction.\n-   Multiple smaller fixes and improvements.\n"
releaseDate: '2024-06-14T14:28:35.206Z'
stagingPercentage: 20
